<link rel="stylesheet" href="./7Data/1Lecon/Css_And_Js_Lecon/Css_And_Js_Lecon.css" />

<span class="titreLecon">Conjonction de coordination</span><br><br>

<div id="contenuLecon">

    <span class="sousTitre">Définition</span><br>
    <span class="contenu">Comme son nom l'indique, les phrases conjonctives se construisent à l'aide des conjonctions de coordination (mais, ou, et, donc, or, ni, car en français).<br><br>

    <table>
        <thead>
            <tr>
                <th>Français</th>
                <th>Allemand</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>mais</td>
                <td>aber</td>
            </tr>
            <tr>
                <td>ou</td>
                <td>oder</td>
            </tr>
            <tr>
                <td>et</td>
                <td>und</td>
            </tr>
            <tr>
                <td>car</td>
                <td>denn</td>
            </tr>
            <tr>
                <td>donc</td>
                <td>also</td>
            </tr>
        </tbody>
    </table><br></span>

    <span class="sousTitre">Règles</span>
    <span class="contenu">
        <ul>
            <li>Oublier la virgule devant la conjonction est une faute en allemand sauf avec "und" et "oder".</li>
            <li>Les conjonctions de coordination n'influant pas sur la place du verbe, on dit qu'elles occupent la "position zéro". Elles sont donc normalement suivies du sujet + verbe + compléments.</li>
        </ul>
    </span>

</div>

<script src="./7Data/1Lecon/Css_And_Js_Lecon/Css_And_Js_Lecon.js"></script>
